<?xml version="1.0" encoding="utf-8"?>
<exercise template="circle3">
	<title><![CDATA[I can <b>describe a kitchen</b>]]></title>
	<rubric><![CDATA[<b>Drag the words to the correct numbers.</b>]]></rubric>
	<words>
		
		
		<word audio="u39_sa_01.p1.mp3">cupboard</word>
		<word audio="u39_sa_02.p1.mp3">shelf</word>
		<word audio="u39_sa_03.p1.mp3">sink</word>
		<word audio="u39_sa_04.p1.mp3">oven</word>
		<word audio="u39_sa_05.p1.mp3">cooker</word>
		<word audio="u39_sa_06.p1.mp3">saucepan</word>
		<word audio="u39_sa_07.p1.mp3">washing machine</word>
		<word audio="u39_sa_08.p1.mp3">rubbish bin</word>
		
	</words>
</exercise>

	<!-- NOTES

sample  1:  <word>cheese</word>
	used if audio filename matches the word exactly but with  .mp3
	
sample  2:  <word audio="packofbisc.m;p3">packet of buiscuits</word>
	used in all other cases
	
	
	-->